AdaptCMS SQL Injection Vulnerability

Bugtraq ID: 50795
Class: Input Validation Error
CVE: CVE-2011-5108
Remote: Yes
Local: No
Published: Nov 24 2011 12:00AM
Updated: Mar 19 2015 07:35AM
Credit: X-Cisadane
Vulnerable: AdaptCMS AdaptCMS 2.0.1
AdaptCMS AdaptCMS 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus